---
term: kanaripiu
slug: kanaripiu
alt forms: []
search terms:
  glb:
  - kanaripiu
  eng:
  - canary
  epo:
  - kanario
  spa:
  - canario
  - serinus
ipa: kanaɾiˈpiu
ipa link: http://ipa-reader.xyz/?text=kanaɾiˈpiu&voice=Ewa
status: true
category: derived
word class: b
trans html:
  eng: canary
  epo: kanario
  spa: canario, <em>Serinus</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - canary
  epo:
  - - kanario
  spa:
  - - canario
    - <em>Serinus</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - Kanari
  - +
  - piu
  natlang:
    Arabisa: كناري &ldquo;kanari&rdquo;
    Doycisa: Kanarienvogel
    Englisa: canary
    Espanisa: canario
    Fransesa: canari
    Hangusa: 카나리아 &ldquo;kanaria&rdquo;
    Hindi: कैनरी &ldquo;kenari&rdquo;
    Indonesisa: kenari
    Niponsa: カナリア
    Parsisa: قناری
    Pilipinasa: kanaryo
    Rusisa: канарейка &ldquo;kanary&eacute;yka&rdquo;
    Turkisa: kanarya
  derived trans:
  - slug: kanari
    text: Kanari
    word class: su n
    trans:
      eng: Canary (Islands)
      epo: Kanarioj
      spa: (Islas) Canarias
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: piu
    text: piu
    word class: b
    trans:
      eng: bird (<em>Aves</em>)
      epo: birdo
      spa: p&aacute;jaro, ave, <em>Aves</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- hewan
- piu
rhyme:
  interviu:
    word class: b.oj
    term: interviu
    eng: interview; interview
    epo: intervjuo
    spa: entrevista; entrevistar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  liu:
    word class: b
    term: liu
    eng: willow, sallow, osier, withy, <em>Salix</em> (tree)
    epo: saliko
    spa: sauce, <em>Salix</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  siu:
    word class: b.oj
    term: siu
    eng: sewing; sew
    epo: kudrado; kudri
    spa: cosido; coser
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- piu
...
